<?php

/*
 * Include widgets fields 
 */
require_once trainify_framework_file_directory('widgets/fields/tff-widget-fields.php');

/*
 * Include widgets fields 
 */
require_once trainify_framework_file_directory('widgets/fields/tff-master-widget.php');
